/* @override http://test01.bedsofeurope.eu/viv-01/skin/frontend/default/vivera/aw_blog/css/style.css */

.blog-post-view .postWrapper{
	
}

.blog-post-view .postContent {
	padding-bottom: 12px; 
	font-size: 14px; 
}

.blog-post-view .postContent p{
	margin-bottom: 10px;
}

.blog-post-view .postContent p:nth-of-type(1) { 
	font-size: 16px; 
	color: #555;
	margin-bottom: 24px;
}

.blog-post-view .postContent h1{ 
	font-size: 26px; 
	text-transform: uppercase; 
	margin-bottom: 10px; 
	color: #08678c;
	font-weight: bold;
}

.blog-post-view .postContent h2{ 
	font-size: 26px; 
	margin-bottom: 10px;
	margin-top: 30px;
	border-top: 1px solid #ddd;
	padding-top: 20px;
}

.blog-post-view .postContent ul{ 
	background-color: #e9f1f4; 
	padding: 15px; 
	margin-bottom: 15px; 
}

.blog-post-view .postContent ul li{ 
	list-style-type: disc; 
	list-style-position: outside; 
	margin-left: 16px; 
	margin-bottom: 3px; 
}

.blog-post-view .postContent .postdate{
	font-weight: bold; 
	font-size: 18px; 
	margin-bottom: 5px; 
}




.blog-head-image{ 
	margin-bottom: 20px; 
}


.postWrapper {
	clear:both;
	border-bottom: 1px solid #ddd; 
	margin-bottom: 12px; 
}
.postTitle {
	margin-bottom: 12px; 
}
.postTitle h2 {
	font-size: 18px;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}

.postTitle h2 a,
.postTitle h2 a:hover{ 
	color: #333; 
}

.postTitle h3 {
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px; 
	font-size: 12px; 
	font-weight: normal; 
	font-style: normal; 
	color: #555; 
}
.postContent {
	padding-bottom: 12px; 
	font-size: 13px; 
}

.postContent img{
	float: left; 
	padding-right: 15px; 
	padding-bottom: 15px; 
}

.blog-index-index .postContent a,
.blog-index-index .postContent a:hover{ 
	display: table;
	text-transform: uppercase; 
	margin-top: 12px; 
	height: 26px !important;
	cursor: pointer;
	border: 1px solid #267a9b;
	font: bold 12px/24px Arial, Helvetica, sans-serif;
	white-space: nowrap; 
	padding-left: 6px; 
	padding-right: 6px; 
background: #47a5c8;
	background-image: -moz-linear-gradient(top,#47a5c8,#267a9b);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#47a5c8),to(#267a9b));
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#47a5c8,endColorStr=#267a9b);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#47a5c8, endColorStr=#267a9b)";
	color: #fff; 
	text-decoration: none; 
}

.postDetails { 
	background-color: #edecea; 
	padding: 7px; 
	border-top: 1px solid #ddd;
	font-size: 14px;
}
.postBookmarks {
	padding-bottom: 10px;
}
.postBookmarks h4 {
	
	font-size: 12px;
	font-weight: bold;
}
.comments-container { 
	padding: 12px; 
	margin-top: 24px; 
	background-color: #edecea; 
}

.commentform{
	margin-top: 20px;
}

.commentform input{
	margin-bottom: 10px;
	padding: 7px;
}

.commentform h4{ 
	margin-bottom: 10px; 
}

.commentWrapper {
	padding-bottom: 10px; 
	border-top: 1px solid #ddd; 
	padding-top: 10px; 
}
.commentContent {
	padding-bottom: 0px;
}
.commentDetails  {
	margin-bottom:5px;
	padding: 0px;
}
.commentDetails  h4.username{
	display:inline;
}

.postError {
	font-size: 16px;
}

.tags{
	font-weight: bold;
	padding-bottom: 8px; 
	padding-top: 8px;
	font-size: 14px;
}
.tags UL{
	display:inline;
}
.tags UL LI{
font-weight:normal;
	display:inline;
	padding-right:6px;
}


.tags .headline { 
	font-weight: bold; 
}

.menu-tags, .menu-categories, .menu-recent{
	margin:5px 9px;
}
.menu-tags h5, .menu-categories h5, .menu-recent h5{font-size:11px;}

.block-blog .menu-tags UL LI{
	display:inline;
	padding:2px;
	margin-left:10px;
}
.block-blog .menu-categories UL LI{
	margin-left:10px;
}
.block-blog .menu-recent UL LI{
	margin-left:10px;
}
.block-blog .menu-recent UL LI a,.block-blog .menu-categories UL LI a,.block-blog .menu-tags UL LI a{font-size:11px;}

.tagcloud{
	/* text-align:center; */ 
}
.tag-count-1{
	font-size:1em;
}
.tag-count-2{
	font-size:1.2em;
}
.tag-count-3{
	font-size:1.4em;
}
.tag-count-4{
	font-size:1.6em;
}
.tag-count-5{
	font-size:1.8em;
}
.tag-count-6{
	font-size:2em;
}
.tag-count-7{
	font-size:2em;
}
.tag-count-8{
	font-size:2em;
}
.tag-count-9{
	font-size:2em;
}
.tag-count-10{
	font-size:2em;
}

.block-blog .head h4{
padding-left: 20px;
}

.block-blog .block-title strong {
background-image:url(../images/icon_blog.png);
background-repeat:no-repeat;
padding-left:21px;
text-align:left;
}

.postWrapper .poster{
	display:inline;
}
.input-box.aw-blog-comment-area{width:100%;}

.widget-latest li{font-size:12px;padding:5px 10px;}
.block-blog .menu-categories{margin:0;padding:5px 9px;}